<?php
session_start();
date_default_timezone_set('America/Lima');
require_once ("../../config/Cado.php");
require_once ("cCompra.php");
$oCompra = new cCompra();
require_once("../formatos/formato.php");
?>
<table>
<?php 
$dts= $oCompra->mostrar_archivos($_POST['comid']);
	$num_rows= mysqli_num_rows($dts);
	if($num_rows>0){
	while($dt1 = mysqli_fetch_array($dts))
    { 
?>
<tr>
<td>
<small class="label label-success" style="cursor:pointer;" ><?php echo $dt1['tb_compraarchivo_nom']; ?></small> 
<span class="btn btn-danger btn-xs" onclick="eliminar_archivo('<?php echo $dt1['tb_compraarchivo_id']; ?>');" style="cursor:pointer;" ><i class="fas fa-trash"></i></span>
<a href="../compra/<?php echo $dt1['tb_compraarchivo_url']?>" class="btn btn-primary btn-xs"
download="archivo_relacionado<?php echo $dt1['tb_compraarchivo_nom']; ?>" title="Descargar archivo relacionado"  ><i class="fas fa-file-download"></i></a>
</td>
</tr>
<?php 	  
	}
	}else
	{		
		?>
		<tr><td>ARCHIVOS NO ENCONTRADOS</td></tr>
		<?php 
	}
?>
</table>